html, body {
	margin:0;
	padding:0;
	font-size:12px;
	-webkit-text-size-adjust: none;
}

#clear_float{
	clear: both;
}
#clear{
	clear: both;
}

input {
    background-color: #666666 !important;
    outline: none !important;
}

input[type="text"] /* To keep form fields consistent */
{
background: #FFF !important;
}
input[type="file"] /* To keep form fields consistent */
{
background: #FFF !important;
}

#content_area{
	
}

#main_area{
	height:100%;
}

#notification_success{
	background-color:#effeb9;
	border:1px solid #98c700;
	width:90%;
	color:#2f2f2d;
	font-size:12px;
	padding:15px;
	margin-bottom:20px;
}

#notification_success #title{
	font-weight:bold;
	width:80px;
}
#notification_success #icon{
	width:50px;
}


#notification_error{
	background-color:#fccac3;
	border:1px solid #eb5439;
	width:90%;
	color:#2f2f2d;
	font-size:12px;
	padding:15px;
	margin-bottom:20px;
}

#notification_error #title{
	font-weight:bold;
	width:80px;
}
#notification_error #icon{
	width:50px;
}



#notification_warning{
	background-color:#ffeaa9;
	border:1px solid #f9b516;
	width:90%;
	color:#2f2f2d;
	font-size:12px;
	padding:15px;
	margin-bottom:20px;
}

#notification_warning #title{
	font-weight:bold;
	width:80px;
}
#notification_warning #icon{
	width:50px;
}


#notification_information{
	background-color:#d1e4f3;
	border:1px solid #4d8fcc;
	width:90%;
	color:#2f2f2d;
	font-size:12px;
	padding:15px;
	margin-bottom:20px;
}

#notification_information #title{
	font-weight:bold;
	width:80px;
}
#notification_information #icon{
	width:50px;
}


#notification_tip{
	background-color:#feeac7;
	border:1px solid #feeac7;
	width:90%;
	color:#2f2f2d;
	font-size:12px;
	padding:15px;
	margin-bottom:20px;
}

#notification_tip #title{
	font-weight:bold;
	width:80px;
}
#notification_tip #icon{
	width:50px;
}